Source: libdist-zilla-plugin-requiresexternal-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Joenio Costa <joenio@joenio.me>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdist-zilla-perl <!nocheck>,
                     libenv-path-perl <!nocheck>,
                     liblist-moreutils-perl <!nocheck>,
                     libmodern-perl-perl <!nocheck>,
                     libmoose-perl <!nocheck>,
                     libmoosex-attributeshortcuts-perl <!nocheck>,
                     libmoosex-types-perl <!nocheck>,
                     libnamespace-autoclean-perl <!nocheck>,
                     libpath-class-perl <!nocheck>,
                     libtest-most-perl <!nocheck>,
                     libtest-output-perl (>= 1.033) <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-requiresexternal-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-requiresexternal-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-RequiresExternal
Rules-Requires-Root: no

Package: libdist-zilla-plugin-requiresexternal-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdist-zilla-perl,
         libenv-path-perl,
         liblist-moreutils-perl,
         libmodern-perl-perl,
         libmoose-perl,
         libmoosex-attributeshortcuts-perl,
         libmoosex-types-perl,
         libnamespace-autoclean-perl,
         libpath-class-perl,
         libtest-most-perl
Description: Dist::Zilla plugin to declare dependency on command-line tools
 Dist::Zilla::Plugin::RequiresExternal creates a unit test in your distribution
 to check for the existence of executable command-line tools you require.
 Command-line tools can be declared as either an absolute path to an executable
 or the name of a command in the user's PATH environment.
